{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 42
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": "1"
  },
  "Cost": {
    "type": "dword",
    "value": 7234
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "Kukri are heavy, curved daggers with their sharpened edge on the inside arc of the blade. This type of weapon has its roots as a tool, but has been heavily adapted to ritual and warfare. This magic weapon has an enhancement bonus to attack and damage, but it doesn't bear the hallmarks of any specific maker. It is also enchanted that it's edge remain razor-sharp no matter how many times it strikes.",
      "id": 13213
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": ""
    }
  },
  "Identified": {
    "type": "byte",
    "value": 0
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Keen Kukri +1",
      "id": 14261
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 12
  },
  "ModelPart2": {
    "type": "byte",
    "value": 11
  },
  "ModelPart3": {
    "type": "byte",
    "value": 12
  },
  "PaletteID": {
    "type": "byte",
    "value": 47
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 2
        },
        "CostValue": {
          "type": "word",
          "value": 1
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 6
        },
        "Subtype": {
          "type": "word",
          "value": 0
        }
      },
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 0
        },
        "CostValue": {
          "type": "word",
          "value": 0
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 43
        },
        "Subtype": {
          "type": "word",
          "value": 0
        }
      }
    ]
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "IT_KEENKUKRI"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "it_keenkukri"
  }
}
